builddir = /build
pkgbuild_sha256sum = aa71693cfc442f798c1aed89e8bd071c1449cafd1eb171697c883d8ce28a726a
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
